Bug 64643 - typos in PAM chapter
Summary: typos in PAM chapter
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg   
(Show other bugs)
Version: 7.3
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-08 23:48 UTC by Chris Ricker
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-08 23:48:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2002-05-08 23:48:26 UTC
Section "PAM and Device Ownership" sez:

"Application Access

The console user is also allowed access to any program with a file bearing the
command name in the /etc/security/console.apps/ directory. These files do not
need to contain any data, but must have the exact name of the to which command
they correspond."

That should be "...must have the exact name of the command to which they
correspond."

Comment 1 Johnray Fuller 2002-05-09 20:37:27 UTC
Hello,

Thank you for catching that. I have updated the HTML on the Website. The
corrected text now says:

"These files do not need to contain any data, but must have the exact name of
the commands to which they correspond."

Here is the URL:

http://www.redhat.com/docs/manuals/linux/RHL-7.3-Manual/ref-guide/s1-pam-console.html

Again, thanks for your help.

Johnray


Note You need to log in before you can comment on or make changes to this bug.